- defaults:
    link:
      relink: true

- clean: ['~']

- create:
  - ~/.config/zsh
  - ~/.config/X11
  - ~/.config/alacritty
  - ~/.config/latexmk
  - ~/media/spotify
  - ~/media/games/krunker
  - ~/media/games/minecraft
  - ~/.local/share/mozilla
  - ~/.config/feh
  - ~/.config/radare2
  - ~/.config/rizin
  - ~/.config/spicetify
  - ~/.config/bat
  - ~/.config/texmf/tex/latex
  - ~/.config/texmf/tex/latex/theme
  - ~/.config/gtk-3.0/
  - ~/.local/share/onboard
  - ~/.local/share/onboard/themes

- link:
    ~/.config/zsh/.zshrc: zsh/zshrc
    ~/.config/nvim/init.lua: nvim/init.lua
    ~/.config/nvim/lua: nvim/lua
    ~/.config/nvim/UltiSnips: nvim/ultisnips
    ~/.config/gtk-3.0/gtk.css: gtk/gtk.css
    ~/.config/gtk-3.0/settings.ini: gtk/settings.ini
    ~/.config/gtk-3.0/gnome-applications.css: gtk/gnome-applications.css
    ~/.config/gtk-3.0/assets: gtk/assets
    ~/.config/gtk-3.0/gtk-widgets.css: gtk/gtk-widgets.css
    ~/.config/gtk-3.0/unity.css: gtk/unity.css
    ~/.config/gtk-3.0/gtk.css.base: gtk/gtk.css.base
    ~/.config/gtk-3.0/widgets: gtk/widgets
    ~/.config/X11/Xresources: X11/Xresources
    ~/.config/bspwm: bspwm
    ~/.config/sxhkd: sxhkd
    ~/.config/bin: scripts
    ~/.config/picom.conf: picom/picom.conf
    ~/.config/alacritty/alacritty.yml: alacritty/alacritty.yml
    ~/.config/latexmk/latexmkrc: latexmk/latexmkrc
    ~/.config/polybar: polybar
    ~/.config/ranger: ranger
    ~/.config/mpv: mpv
    ~/.config/rofi: rofi
    ~/.xinitrc: xinitrc
    ~/.zshenv: zshenv
    ~/.npmrc: npmrc
    ~/.local/share/applications: applications
    ~/.local/share/onboard/dconf-settings.ini: onboard/dconf-settings.ini
    ~/.local/share/onboard/themes/Theme.theme: onboard/Theme.theme
    ~/.config/wallpapers: wallpapers
    ~/.config/radare2/radare2rc: r2rizin/radare2rc
    ~/.config/rizin/rizinrc: r2rizin/rizinrc
    ~/.config/kitty: kitty
    ~/.config/neofetch: neofetch
    ~/.config/spicetify/config-xpui.ini: spicetify/config.ini
    ~/.config/spicetify/Themes: spicetify/themes
    ~/.config/spicetify/Extensions: spicetify/extensions
    ~/.config/bat/config: bat/config
    ~/.config/themectl: themectl
    ~/.config/sounds: sounds
    ~/.config/tmux: tmux
    ~/.config/texmf/tex/latex/common: tex
    ~/.config/texmf/tex/latex/external: tex-external
